package com.ym.mec.biz.dal.entity;

import org.apache.commons.lang3.builder.ToStringBuilder;

/**
 * 对应数据库表(student_operating_visit):
 */
public class StudentOperatingVisit {

	/**  */
	private Long id;
	
	/** 学员编号 */
	private Integer userId;
	
	/** 当前月 */
	private java.util.Date month;
	
	/** 是否回访 */
	private boolean visitFlag;
	
	/** 分部 */
	private Integer organId;
	
	public void setId(Long id){
		this.id = id;
	}
	
	public Long getId(){
		return this.id;
	}
			
	public void setUserId(Integer userId){
		this.userId = userId;
	}
	
	public Integer getUserId(){
		return this.userId;
	}
			
	public void setMonth(java.util.Date month){
		this.month = month;
	}
	
	public java.util.Date getMonth(){
		return this.month;
	}
			
	public void setVisitFlag(boolean visitFlag){
		this.visitFlag = visitFlag;
	}
	
	public boolean isVisitFlag(){
		return this.visitFlag;
	}
			
	public void setOrganId(Integer organId){
		this.organId = organId;
	}
	
	public Integer getOrganId(){
		return this.organId;
	}
			
	@Override
	public String toString() {
		return ToStringBuilder.reflectionToString(this);
	}

}
